|  | Home | Documentation | File Members updated Thu Mar 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- SOAP_NAMESPACE_OF_wsa5 : wsa5.h
- SOAP_NAMESPACE_OF_wsdd : wsdd.h
- SOAP_WSA : wsaapi.h
- SOAP_WSA_ : wsaapi.h
- SOAP_WSA_2005 : wsa5.h
- SOAP_WSA__ : wsaapi.h
- SOAP_WSA_ID : wsaapi.h
- SOAP_WSA_INHERIT_TRANSFER : wsaapi.h
- SOAP_WSA_NEW_TRANSFER : wsaapi.h
- SOAP_WSDD_2009 : wsdd.h
- SOAP_WSDD_APP_MAX_DELAY : wsddapi.h